/**
* SLIDER
*/

.scroll {
    position: relative;
    display: flex;
    width: 100%;
    overflow: hidden!important;
}

.scroll div {
    white-space: nowrap!important;
    animation: scrollLeftToRight var(--time) linear infinite!important;
}

.scroll div:nth-child(2) {
    animation: scrollLeftToRight var(--time) linear infinite!important;
    animation-delay: calc(var(--time)/-2)!important;
}

@keyframes scrollLeftToRight {
    0% {
        transform: translateX(0%); /* Il testo parte completamente a destra */
    }
    100% {
        transform: translateX(-100%); /* Il testo esce dalla sinistra */
    }
}